From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 March 2007<P>

Rens; Darlin just majorly reminded me last night that (whew) we will never be too old for this. ha (He looked good in his spiderman suit too hahahahah)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1464">Kase!</a><BR>
Date: 6 March 2007<P>

Hello all.  It's been quite a while since I peaked in here. I'm glad to see Miss Rennie posting once again.  School and children are keeping me very busy, but it's the best kind of "tired" in the world!  My husband and I just celebrated our 1st anniversery on Feb. 27th.  we're taking a "second honeymoon" to Amsterdam in May.  I have never been overseas and I am counting the days.  I'm going to get to see a little bit of Germany and hopefully Beligum, also.  Anyone have any suggestions about interesting sites over there?   Hope all is well with everyone.<BR>
Kase
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 March 2007<P>

Hey Kase; Good to hear from you. Congratulations on your First Anniversary and the trip sounds wonderful. (We all want to go with you) I've been to London but no further in Europe. Paris is where I want to go and Italy for all the art. This year not certain yet, maybe to visit my sister in Honolulu or maybe Alaska. Right now it's all talk and depends on Mothers health. Hope you have a great trip and come back and share some poetry with us again. (We would like that)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 6 March 2007<P>

To BK -<BR>
<BR>
Thanks BK for reading my work and giving me <BR>
a great comment.<BR>
<BR>
I always read your work and totally enjoy your<BR>
wit and humor.<BR>
<BR>
Thanks again.<BR>
<BR>
~Harem~<BR>
<BR>
.
<HR>